Loading...
Searching...
No Matches
BNO08x::bno08x_tx_packet_t Struct Reference

Holds data that is sent over spi. More...

## Public Attributes

uint8_t | body [50]
| Body of SHTP the packet (header + body)
uint16_t | length
| Packet length in bytes.

## Detailed Description

Holds data that is sent over spi.

## Member Data Documentation

## body

uint8_t BNO08x::bno08x_tx_packet_t::body[50]

Body of SHTP the packet (header + body)

## length

uint16_t BNO08x::bno08x_tx_packet_t::length

Packet length in bytes.

The documentation for this struct was generated from the following file:

- BNO08x.hpp